/* No Commment provided by engineer. */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* No Commment provided by engineer. */
"Do Not Move" = "Do Not Move";

/* No Commment provided by engineer. */
"I can move myself to the Applications folder if you’d like." = "HoudahSpot can move itself to your Applications folder so that you can easily find it.";

/* No Commment provided by engineer. */
"Move to Applications Folder" = "Move to Applications Folder";

/* No Commment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Move HoudahSpot to Applications folder in your Home folder?";

/* No Commment provided by engineer. */
"Move to Applications folder?" = "Move HoudahSpot to your Applications folder?";

/* No Commment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

/* No Commment provided by engineer. */
"Install for all users" = "Install for all users";

/* No Commment provided by engineer. */
"Install for current user only" = "Install for current user only";
